Announcement

Collapse
No announcement yet.

proplem in upgrade

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • proplem in upgrade

    when i upgrade fourm i get this massage



    Invalid SQL:
    ALTER TABLE groupmessage
    CHANGE groupid groupid INT UNSIGNED NOT NULL DEFAULT '0',
    CHANGE postuserid postuserid INT UNSIGNED NOT NULL DEFAULT '0',
    CHANGE postusername postusername VARCHAR(100) NOT NULL DEFAULT '',
    CHANGE dateline dateline INT UNSIGNED NOT NULL DEFAULT '0',
    CHANGE ipaddress ipaddress INT UNSIGNED NOT NULL DEFAULT '0';
    MySQL Error : Table 'db name.groupmessage' doesn't exist
    Error Number : 1146
    Request Date : Thursday, May 7th 2009 @ 10:33:23 AM
    Error Date : Thursday, May 7th 2009 @ 10:33:24 AM
    Script : http://staff.**********.net/vb3/install/upgrade_370b3.php?step=2
    Referrer :
    IP Address : 62.215.124.226
    Username :
    Classname : vB_Database
    MySQL Version : 4.1.22-standard


    now wat i do ?

  • #2
    Which version are you upgrading from? Which versions show in the upper right hand corner of the upgrade page?
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      3.5 to 3.8.2


      the version stopped in 3.7

      Comment


      • #4
        It looks like you skipped at least one step somewhere. Did you make a backup of the database prior to running this upgrade?
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          yes

          yes i have backup

          Comment


          • #6
            I suggest restoring that backup and running 'upgrade.php' again. Make sure that each step completes.
            Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
            Change CKEditor Colors to Match Style (for 4.1.4 and above)

            Steve Machol Photography


            Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


            Comment


            • #7
              will do and tell you

              Comment


              • #8
                fourm upgraded

                thank you very much for your help

                Comment


                • #9
                  Glad to hear it.
                  Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                  Change CKEditor Colors to Match Style (for 4.1.4 and above)

                  Steve Machol Photography


                  Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                  Comment

                  widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                  Working...
                  X